CREATE TABLE `PERF_UTILIZZAZIONI_ASSEGNATE` (
  `ID_CODIFICA` bigint(22) NOT NULL,
  `ID_SESSIONE_CODIFICA` bigint(22) NOT NULL,
  `TIPO_AZIONE` enum('P','A','M','S') DEFAULT NULL,
  PRIMARY KEY (`ID_CODIFICA`,`ID_SESSIONE_CODIFICA`),
  KEY `idx_PERF_UTILIZZAZIONI_ASSEGNATE_PERF_CODIFICA` (`ID_CODIFICA`),
  KEY `idx_PERF_UTILIZZAZIONI_ASSEGNATE_PERF_SESSIONE_CODIFICA_idx` (`ID_SESSIONE_CODIFICA`),
  CONSTRAINT `fk_PERF_UTILIZZAZIONI_ASSEGNATE_PERF_CODIFICA` FOREIGN KEY (`ID_CODIFICA`) REFERENCES `PERF_CODIFICA` (`ID_CODIFICA`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_PERF_UTILIZZAZIONI_ASSEGNATE_PERF_SESSIONE_CODIFICA` FOREIGN KEY (`ID_SESSIONE_CODIFICA`) REFERENCES `PERF_SESSIONE_CODIFICA` (`ID_SESSIONE_CODIFICA`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB;
COMMIT;